Subject: Re: LTK1221603240668X
From: vivian <[email-masked]>
To: subir chakma <[email-masked]>
Date: Wed, 1 Apr 2015 13:46:45 +0530 (IST)

tks. I do know the procedure for normal case. But I see the account has been blacklisted. So I think we should not advise cx to arrange the delivery. but in future I will advise Neil it is fraud then RTO shipment.
----- 原始邮件 -----
发件人: "subir chakma" <[email-masked]>
收件人: "Vivian Guo" <[email-masked]>
发送时间: 2015年 3 月 26日, 星期四 下午 6:09:04 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: LTK1221603240668X

Vivian, 

This is easy L1 ticket that can be managed by you. 

You just need to provide DHL the contact phone/email we have. And email customer to coordinate with local DHL and arrange delivery. 

No reason at all to be escalated to L2